<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Job 31 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="JB.html">Bible de Jésus-Christ</a><a class="location" href="JB.html">Job 31</a><a class="prev" href="JB30.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="JB32.html">&gt;</a>
</div></div>
<div class="section chapter JB JB31 fra_bjc fra" dir="ltr" lang="fr" data-id="JB31" data-nextid="JB32" data-previd="JB30">
<div class="c">31</div>
<div class="p">
		<div class="s">Job se justifie</div>
		<span class="v-num v-1">1&nbsp;</span><span id="JB31_1" class="v JB31_1" data-id="JB31_1">J'avais fait un pacte avec mes yeux. Comment aurais-je regardé une vierge ?</span>

		<span class="v-num v-2">2&nbsp;</span><span id="JB31_2" class="v JB31_2" data-id="JB31_2">Mais quelle est la part d'Éloah en haut ? L'héritage de Shaddaï dans les hauteurs ?</span>

		<span class="v-num v-3">3&nbsp;</span><span id="JB31_3" class="v JB31_3" data-id="JB31_3">La détresse n'est-elle pas pour l'injuste, et la calamité pour ceux qui pratiquent la méchanceté ?</span>

		<span class="v-num v-4">4&nbsp;</span><span id="JB31_4" class="v JB31_4" data-id="JB31_4">N'a-t-il pas vu lui-même mes voies ? Ne compte-t-il pas tous mes pas<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span> ?</span>

		<span class="v-num v-5">5&nbsp;</span><span id="JB31_5" class="v JB31_5" data-id="JB31_5">Si j'ai marché dans le mensonge, si mon pied s'est hâté pour tromper,</span>

		<span class="v-num v-6">6&nbsp;</span><span id="JB31_6" class="v JB31_6" data-id="JB31_6">qu'on me pèse dans des balances justes, et Éloah connaîtra mon intégrité.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="JB31_7" class="v JB31_7" data-id="JB31_7">Si mes pas se sont détournés du chemin, et si mon cœur a suivi mes yeux, et si quelque tache s'est attachée à mes mains,</span>

		<span class="v-num v-8">8&nbsp;</span><span id="JB31_8" class="v JB31_8" data-id="JB31_8">que je sème et qu'un autre mange, et que mes rejetons soient déracinés !</span>

		<span class="v-num v-9">9&nbsp;</span><span id="JB31_9" class="v JB31_9" data-id="JB31_9">Si mon cœur a été séduit par une femme, et si j'ai fait le guet devant la porte de mon prochain<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>,</span>

		<span class="v-num v-10">10&nbsp;</span><span id="JB31_10" class="v JB31_10" data-id="JB31_10">que ma femme soit déshonorée et qu'elle se prostitue à d'autres.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="JB31_11" class="v JB31_11" data-id="JB31_11">Car c'est une méchanceté, une iniquité punie par les juges,</span>

		<span class="v-num v-12">12&nbsp;</span><span id="JB31_12" class="v JB31_12" data-id="JB31_12">c'est un feu qui dévore jusqu'à la destruction, et qui aurait détruit toutes mes récoltes dans leur racine.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="JB31_13" class="v JB31_13" data-id="JB31_13">Si j'ai méprisé le droit de mon serviteur ou de ma servante quand ils contestaient avec moi,</span>

		<span class="v-num v-14">14&nbsp;</span><span id="JB31_14" class="v JB31_14" data-id="JB31_14">que ferais-je quand El se lèvera ? Que répondrai-je quand il me demandera des comptes ?</span>

		<span class="v-num v-15">15&nbsp;</span><span id="JB31_15" class="v JB31_15" data-id="JB31_15">Celui qui m'a façonné dans le ventre ne l'a-t-il pas façonné aussi ? N'est-ce pas Un seul qui nous a placés dans le sein maternel<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span> ?</span>

		<span class="v-num v-16">16&nbsp;</span><span id="JB31_16" class="v JB31_16" data-id="JB31_16">Si j'ai refusé aux pauvres leur désir, si j'ai laissé se consumer les yeux de la veuve<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span>,</span>

		<span class="v-num v-17">17&nbsp;</span><span id="JB31_17" class="v JB31_17" data-id="JB31_17">si j'ai mangé seul mon morceau de pain, sans que l'orphelin en ait eu sa part,</span>

		<span class="v-num v-18">18&nbsp;</span><span id="JB31_18" class="v JB31_18" data-id="JB31_18">car, dès ma jeunesse il m'a élevé comme un père, guidé depuis le sein maternel !</span>

		<span class="v-num v-19">19&nbsp;</span><span id="JB31_19" class="v JB31_19" data-id="JB31_19">Si j'ai vu le malheureux périr faute de vêtements, le pauvre manquer de couverture<span class="note" id="note-5"><a class="key" href="#footnote-5">5</a></span>,</span>

		<span class="v-num v-20">20&nbsp;</span><span id="JB31_20" class="v JB31_20" data-id="JB31_20">si ses reins ne m'ont pas béni, et s'il n'a pas été réchauffé par la laine de mes agneaux,</span>

		<span class="v-num v-21">21&nbsp;</span><span id="JB31_21" class="v JB31_21" data-id="JB31_21">si j'ai levé la main contre l'orphelin, parce que je me voyais soutenu à la porte de la ville<span class="note" id="note-6"><a class="key" href="#footnote-6">6</a></span>,</span>

		<span class="v-num v-22">22&nbsp;</span><span id="JB31_22" class="v JB31_22" data-id="JB31_22">que l'os de mon épaule tombe et que mon bras soit cassé et séparé de l'os auquel il est joint !</span>

		<span class="v-num v-23">23&nbsp;</span><span id="JB31_23" class="v JB31_23" data-id="JB31_23">Car j'ai eu la crainte de l'orage de El, et je ne saurais subsister devant sa majesté.</span>

		<span class="v-num v-24">24&nbsp;</span><span id="JB31_24" class="v JB31_24" data-id="JB31_24">Si j'ai mis mon espérance dans l'or, et si j'ai dit à l'or fin : Tu es ma confiance<span class="note" id="note-7"><a class="key" href="#footnote-7">7</a></span>,</span>

		<span class="v-num v-25">25&nbsp;</span><span id="JB31_25" class="v JB31_25" data-id="JB31_25">si je me suis réjoui de l'abondance de mes biens, des richesses que ma main avait acquises<span class="note" id="note-8"><a class="key" href="#footnote-8">8</a></span>,</span>

		<span class="v-num v-26">26&nbsp;</span><span id="JB31_26" class="v JB31_26" data-id="JB31_26">si j'ai regardé le soleil lorsqu'il brillait le plus, et la lune quand elle marchait noblement,</span>

		<span class="v-num v-27">27&nbsp;</span><span id="JB31_27" class="v JB31_27" data-id="JB31_27">et si mon cœur a été séduit en secret, et si ma bouche a embrassé ma main,</span>

		<span class="v-num v-28">28&nbsp;</span><span id="JB31_28" class="v JB31_28" data-id="JB31_28">cela serait aussi une iniquité punissable par le juge, car j'aurais renié le El d'en haut !</span>

		<span class="v-num v-29">29&nbsp;</span><span id="JB31_29" class="v JB31_29" data-id="JB31_29">Si je me suis réjoui du malheur de mon ennemi, si j'ai sauté d'allégresse quand le mal l'a atteint<span class="note" id="note-9"><a class="key" href="#footnote-9">9</a></span>,</span>

		<span class="v-num v-30">30&nbsp;</span><span id="JB31_30" class="v JB31_30" data-id="JB31_30">moi qui n'ai pas permis à ma langue de pécher en demandant sa mort par des malédictions.</span>

		<span class="v-num v-31">31&nbsp;</span><span id="JB31_31" class="v JB31_31" data-id="JB31_31">Les hommes de ma maison n'ont pas dit : Qui n'a-t-il pas rassasié de sa chair<span class="note" id="note-10"><a class="key" href="#footnote-10">10</a></span> ?</span>

		<span class="v-num v-32">32&nbsp;</span><span id="JB31_32" class="v JB31_32" data-id="JB31_32">L'étranger n'a pas passé la nuit dehors, j'ai ouvert ma porte au passant<span class="note" id="note-11"><a class="key" href="#footnote-11">11</a></span>.</span>

		<span class="v-num v-33">33&nbsp;</span><span id="JB31_33" class="v JB31_33" data-id="JB31_33">Si j'ai couvert mes transgressions comme Adam, en cachant mon iniquité dans mon sein<span class="note" id="note-12"><a class="key" href="#footnote-12">12</a></span>,</span>

		<span class="v-num v-34">34&nbsp;</span><span id="JB31_34" class="v JB31_34" data-id="JB31_34">parce que je redoutais la grande multitude, que le mépris des familles me faisait peur, et que je sois resté dans le silence, sans sortir de ma porte...</span>

		<span class="v-num v-35">35&nbsp;</span><span id="JB31_35" class="v JB31_35" data-id="JB31_35">Qui me donnera quelqu’un qui m’entende ! Voici mon Tav<span class="note" id="note-13"><a class="key" href="#footnote-13">13</a></span> ! Que Shaddaï me réponde ! Que l'homme qui lutte avec moi écrive un document !</span>

		<span class="v-num v-36">36&nbsp;</span><span id="JB31_36" class="v JB31_36" data-id="JB31_36">Ne le porterais-je pas sur mon épaule ? Ne le lierais-je pas sur moi comme une couronne ?</span>

		<span class="v-num v-37">37&nbsp;</span><span id="JB31_37" class="v JB31_37" data-id="JB31_37">Je lui raconterais tous mes pas, je m'approcherais de lui comme un prince.</span>

		<span class="v-num v-38">38&nbsp;</span><span id="JB31_38" class="v JB31_38" data-id="JB31_38">Si ma terre crie contre moi, et si ses sillons pleurent,</span>

		<span class="v-num v-39">39&nbsp;</span><span id="JB31_39" class="v JB31_39" data-id="JB31_39">si j'ai mangé son fruit sans argent, si j'ai tourmenté l'esprit de ceux qui la possédaient,</span>

		<span class="v-num v-40">40&nbsp;</span><span id="JB31_40" class="v JB31_40" data-id="JB31_40">qu'elle me produise des épines au lieu de blé, et de l'ivraie au lieu de l'orge. C'est ici la fin des paroles de Job.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">31:4</a><span class="text">Pr. 5:21, 15:3 ; 2 Ch. 16:9.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">31:9</a><span class="text">Pr. 7.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">31:15</a><span class="text">Pr. 14:31, 17:5.</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">31:16</a><span class="text">Es. 10:2 ; Lu. 18:2-3.</span></span><span class="footnote" id="footnote-5"><span class="key">5</span><a class="backref" href="#note-5">31:19</a><span class="text">Mt. 25:41-45.</span></span><span class="footnote" id="footnote-6"><span class="key">6</span><a class="backref" href="#note-6">31:21</a><span class="text">Pr. 22:22.</span></span><span class="footnote" id="footnote-7"><span class="key">7</span><a class="backref" href="#note-7">31:24</a><span class="text">Mc. 10:24 ; 1 Ti. 6:17.</span></span><span class="footnote" id="footnote-8"><span class="key">8</span><a class="backref" href="#note-8">31:25</a><span class="text">Ps. 62:11.</span></span><span class="footnote" id="footnote-9"><span class="key">9</span><a class="backref" href="#note-9">31:29</a><span class="text">Mt. 5:43-44.</span></span><span class="footnote" id="footnote-10"><span class="key">10</span><a class="backref" href="#note-10">31:31</a><span class="text">Ps. 27:2.</span></span><span class="footnote" id="footnote-11"><span class="key">11</span><a class="backref" href="#note-11">31:32</a><span class="text">Ge. 19:1-2 ; De. 10:19 ; 1 Pi. 4:9 ; Hé. 13:2.</span></span><span class="footnote" id="footnote-12"><span class="key">12</span><a class="backref" href="#note-12">31:33</a><span class="text">Ge. 3:10-12 ; Pr. 28:13.</span></span><span class="footnote" id="footnote-13"><span class="key">13</span><a class="backref" href="#note-13">31:35</a><span class="text">« Marque ». Voir le commentaire dans Ez. 9:6.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="JB30.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="JB32.html">&gt;</a>
</div></div>
</body>
</html>